Support » Plugin: WP e-Commerce Compare Products » [Plugin: WP e-Commerce Compare Products] This Plugin Shows Three PHP Waring Message In Admin Pannel

  • Resolved oneTarek

    (@onetarek)


    I tried to use “WP e-Commerce Compare Products Lite – Version 2.0.3”. My WordPress Version was 3.4.1 .
    When I activated this plugin , it shown following three PHP waring message in admin area.

    Warning: fopen(…/public_html/TEST/wp-content/plugins/wp-e-commerce/wp-shopping-cart.php) [function.fopen]: failed to open stream: No such file or directory in …../public_html/TEST/wp-includes/functions.php on line 3296

    Warning: fread(): supplied argument is not a valid stream resource in …../public_html/TEST/wp-includes/functions.php on line 3299

    Warning: fclose(): supplied argument is not a valid stream resource in ……./public_html/TEST/wp-includes/functions.php on line 3302

    http://wordpress.org/extend/plugins/wp-ecommerce-compare-products/

Viewing 1 replies (of 1 total)
  • Plugin Author Steve Truman

    (@a3rev)

    Hello onetrack,

    The reason you are seeing those errors is because you do not have WP e-Commerce installed and our plugin cannot find it to hook to.

    WP e-Commerce Compare Products provides the Compare Products feature for anyone who has WP e-Commerce installed as their e-Commerce solution.

    Install WP e-Commerce and try it then.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP e-Commerce Compare Products] This Plugin Shows Three PHP Waring Message In Admin Pannel’ is closed to new replies.